<template>
  <section class=" slide flex-column padding-large mini-bulle-gauche big-bulle-droite">
    <label class="label">
      <mark>3</mark>
      employé
    </label>

    <h2>
      Vous pouvez suivre l’évolution de votre<br />
      candidature depuis <mark><b> les alertes</b>. <b-icon class="rotate-bell" icon="bell-ring"></b-icon></mark>
    </h2>

    <img
      class="screen-shot"
      src="/nouveaute/nouveaute-candidate-etape-3.jpg"
      width="694"
      alt="screenshot annuler candidature"
    />

    <footer class="precedent-suivant">
      <b-button class="mt-button is-size-8 " type="is-secondary" native-type="button" @click="$emit('previous')">
        precedent
      </b-button>

      <b-button
        class="mt-button is-size-8 has-text-weight-semibold"
        type="is-primary"
        native-type="button"
        @click="$emit('next')"
      >
        suivant
      </b-button>
    </footer>
  </section>
</template>

<script>
export default {
  name: 'MtParticiperSlide4',
};
</script>

<style scoped>
img {
  align-self: center;
}
.rotate-bell {
  transform: rotate(15deg);
}
</style>
